
.logo-img {
    float: left;
    position: relative;
    margin: 20px 15px 15px 20px;
    height: 100px;
    width: 100px;
}

.img-div {
   background:#e4edec;
   overflow: hidden;
}

nav {
    float: left;
    overflow:hidden;
    text-align: center;
    font-size: 20px;
    padding-top: 40px;
}

nav ul {
    margin: 0;
    padding: 0;
}

nav ul li {
    display: inline-block;
    list-style-type: none;
}

nav > ul > li > a {
    color: #aaa;
    display: block;
    line-height: 2em;
    padding: 0.5em 1em;
    text-decoration: none;
}

body {
    color: rgb(255, 255, 255);
    background-color: #f2f1fb;
    font-size: 20px;
    margin: 10px;
    font-family: 'Acme', sans-serif;
}

body, html {
    height: 100%;
}

h1 {
    letter-spacing: 5px;
    font-family: 'Inika', serif;
}

h2 {
    letter-spacing: 5px;
    font-family: 'Inika', serif;
}

.hero-image {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("DSC09376.JPG");
    height: 50%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.hero-text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
}

.two-column {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.center {
    display: block;
    width: 500px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
}

article {
    padding: 50px;
    margin: 10px;
    margin-left: 100px;
    margin-right: 45px;
    background-color:#461a1e5e;
    flex: 200px;
    text-align: center;
}

.blocktext {
    background-color:#461a1e5e;
    color:#214d42;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-family: 'Inika', serif;
    margin-left: auto;
    margin-right: auto;
    min-width: 150px;
    max-width: 400px;
}

hr {
    width: 50%;
}

aside section {
    min-width: 150px;
    max-width: 400px;
    padding: 25px;
    margin: 15px;
}

.three-column {
    background-color: #461a1e5e;
    display: flex;
    flex-direction: row;
    width: 100%;
    gap: 10px;
}

.three-column .other-products {
    width: 50%;
    margin-top: 25px;
    margin-left: 50px;
    margin-right: 50px;
}

.three-column .other-products img {
    width: 300px;
    border: solid #1e3e3a;
}

h4 {
    color: black;
    text-align: center;
}

